﻿body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:20px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
p{text-indent: 2em; padding:0 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/

/* 默认链接颜色 */
a{outline-style:none;color:#444444;text-decoration:none}
a:hover{text-decoration:underline;}
body {background-image: url(bg2.jpg);
	background-repeat: repeat;
	background-position: top center;} 

table，body,td,th{
	background-repeat: repeat-x;
	
}
body,td,th {
	font-family: "宋体";
}

/* 全局字体定义 */
body,td,th {
	font-family: "宋体";
}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.gray{color:#666666;}
.gray a{color:#666666;}
.gray a:hover{color:#666666;}
.blue{color:#00277e;}
.blue a{color:#00277e;}
.blue a:hover{color:#00277e;}
.frontword{font-size:14px;line-height:27px;color:#333333;}
.frontword1{font-size:12px;line-height:24px;color:#666666;}
.frontword2{font-size:16px;float:left;}
.redword{font-family:"黑体";font-size:14px;color:red; line-height:24px;}
.redword a{ color:red; }
.whiteword { color:#FFF; }
.YAHEI16 {font-family:"微软雅黑";font-size:16px;line-height:32px;color:#444444;}
.YAHEI18 {font-family:"微软雅黑";font-size:20px;line-height:32px;color:#444444;}
.whitewordYAHEI {font-family:"Microsoft YaHei";font-size:16px;color:#FFF; line-height:34px;}
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword a:hover{ color:red;}
.redword1{font-family:"微软雅黑";font-size:20px;color:#238BCB; line-height:44px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword{color:#4f0000;font-size:14px;}
.brownword a{color:#4f0000;}
.brownword a:hover{color:#4f0000;}
.fntB{font-weight:bold;}
#table01{ width: 960px;}

.focus {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(focus.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 542px; PADDING-TOP: 15px; HEIGHT: 336px
}
.focusli LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
.focusli IMG {
	BORDER-RIGHT: #f60 1px solid; BORDER-TOP: #f60 1px solid; FILTER: alpha(opacity=50); MARGIN: 2px 3px 0px; BORDER-LEFT: #f60 1px solid; WIDTH: 78px; BORDER-BOTTOM: #f60 1px solid; HEIGHT: 46px; opacity: 0.5
}
.focusli .current {
	BACKGROUND: url(deck01.gif) no-repeat center 0px
}
.focusli .current IMG {
	BORDER-RIGHT: #fc3 3px solid; BORDER-TOP: #fc3 3px solid; FILTER: alpha(opacity=100); MARGIN: 0px 1px; BORDER-LEFT: #fc3 3px solid; BORDER-BOTTOM: #fc3 3px solid; opacity: 1
}
.focustxt {
	MARGIN-TOP: -33px; FONT-SIZE: 14px; BACKGROUND: #0b5c92; FILTER: alpha(opacity=50); WIDTH: 527px; COLOR: #fff; POSITION: absolute; HEIGHT: 33px; opacity: 0.5
}
.focustxt0 {
	FONT-SIZE: 18px;
	font-family:"微软雅黑";
	COLOR: #fff;
	padding-bottom:5px;
}
.focustxt0 A {
     FONT-SIZE: 18px;
	font-family:"微软雅黑";
	COLOR: #fff;
}
.focuspic IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 525px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 264px
}

.clear
{
    clear: both;
}
/* CSS空白 */
.blank1
{
    margin: 0 auto;
    height: 1px;
    font-size: 1px;
    clear: both;
}
.blank2
{
    margin: 0 auto;
    height: 2px;
    font-size: 1px;
    clear: both;
}
.blank3
{
    margin: 0 auto;
    height: 3px;
    font-size: 1px;
    clear: both;
}
.blank5
{
    margin: 0 auto;
    height: 5px;
    font-size: 1px;
    clear: both;
}
.blank8
{
    margin: 0 auto;
    height: 8px;
    font-size: 1px;
    clear: both;
}
.blank10
{
    margin: 0 auto;
    height: 10px;
    font-size: 1px;
    clear: both;
}
.blank15
{
    margin: 0 auto;
    height: 15px;
    font-size: 1px;
    clear: both;
}

.container
{
     width :980px;
     margin :0 auto 0 auto;
}
.header
{
    width :960px;
    margin :178px auto 0 auto;
    height :240px;
}
.header p
{
    margin-right :15px;
    line-height :150%;
    font-size :14px;
    text-indent :2em;
}
.content
{
    width :980px;
    margin :0 auto 0 auto;   
    background :#fff url(bg.png) repeat-y;
}
.content .box
{ 
    width :970px;
    margin :0 auto 0 auto;
}
.content .box .box_left
{
    float :left ;
    width :485px;
   
}
.content .box .box_right
{
     float :right ;
    width :484px; border-left :solid 1px #cdcdcd;
}
.box .top
{
  clear :both ; 
  margin-top :15px;  
}
.box .top .img
{
    float :left ;
    margin-right :25px;
    margin-left :8px;
   
}
ul.group
{
    float :left ; 
}
ul.group li
{
    clear :both ;
    font-size :14px;
    width :244px;
    border-bottom :solid 1px #cdcdcd; 
    line-height :30px; 
    vertical-align :middle ;
    padding-top :3px;
    padding-bottom :3px;
}
ul.group li img
{
    margin-top :2px; margin-bottom :3px;
}
ul.group li span
{
     font-weight :bold ;
   float :left ;   
}
.box .txt
{
    clear :both ;
  line-height :200%;
  text-indent: 2em;
}
.box .list
{
   clear :both ;
   margin :5px;  
   border-top :solid 1px #cdcdcd;
   padding-top :10px;
   text-indent: 2em;
}
.box .list h2,.box .txt h2
{
    font-weight :bold ;
}
.box .txt h2
{
    margin-left :5px;
}
.box .list li
{
    line-height :22px;
    height :22px;
}
.realine
{
     clear :both ;
     width :960px;
     height :0;
     font-size :0;
     border-bottom :dotted #ff0000 1px;
     margin: 25px auto 25px auto;
}
span.num
{
  display :block ;
  width :100px;
  text-align :center ;
  background :#f5f5f5;
  padding :0px;
  float :left ;
  color:#1e50a2;
  font-size :12px;
  font-weight :normal ;  
  line-height :25px; 
}
input.button
{
 
    width :50px;
    margin-left :5px;
    line-height :20px; 
}



.zxsj{border:1px solid #e3e3e3;}
.zxsj1{margin-top:20px; margin-bottom:20px;border:1px solid #e3e3e3;}

.cpi{background:url(cpi.jpg) no-repeat; width:304px; height:72px; margin:3px; _margin:1px;}
.cpi_word{ width:190px; height:50px; float:right; margin:12px 10px 11px 0;_margin:12px 5px 11px 0; text-align:left; font-size:14px; font-family:"新宋体", "宋体"; color:#777474;}
.ppi{background:url(ppi.jpg) no-repeat; width:304px; height:72px; margin:3px;}
.ppi_word{ width:190px; height:50px; float:right; margin:12px 10px 11px 0;_margin:12px 5px 11px 0; text-align:left; font-size:14px; font-family:"新宋体", "宋体"; color:#777474;}
.pmi{background:url(pmi.jpg) no-repeat; width:304px; height:72px; margin:3px;}
.pmi_word{ width:190px; height:50px; float:right; margin:12px 10px 11px 0;_margin:12px 5px 11px 0; text-align:left; font-size:14px; font-family:"新宋体", "宋体"; color:#777474;}
.jck{background:url(jck.jpg) no-repeat; width:304px; height:72px; margin:3px;}
.jck_word{ width:190px; height:50px; float:right; margin:12px 10px 11px 0;_margin:12px 5px 11px 0; text-align:left; font-size:14px; font-family:"新宋体", "宋体"; color:#777474;}
.xd{background:url(xd.jpg) no-repeat; width:304px; height:72px; margin:3px;}
.xd_word{ width:190px; height:50px; float:right; margin:12px 10px 11px 0;_margin:12px 5px 11px 0; text-align:left; font-size:14px; font-family:"新宋体", "宋体"; color:#777474;}
.gdp{background:url(gdp.jpg) no-repeat; width:304px; height:72px; margin:3px;}
.gdp_word{ width:190px; height:50px; float:right; margin:12px 10px 11px 0;_margin:12px 5px 11px 0; text-align:left; font-size:14px; font-family:"新宋体", "宋体"; color:#777474;}

ol, ul { list-style: none outside none; }
.mininav { background: url(/images13/bg.jpg) repeat-x left top; width: 100%; height: 36px; padding-top: 0px; z-index: 99; }
  .mininav .nc { margin: 0px auto; width: 1020px; position: relative; height: 36px; }
  .mininav .nav { margin-left: -8px; float: left; }
    .mininav .nav li { background: url(/images13/nav-line.gif) no-repeat 100% 10px; padding: 0px 9px 0px 8px; line-height: 36px; float: left; }
    .mininav .nav a:link, .mininav .nav a:visited { color: #383838; text-decoration: none; }
    .mininav .nav a:hover { color: #c80000; text-decoration: underline; }
  .mininav .nav_login { position: absolute; top: 2px; right: 10px; width: 300px; text-align: right; }
    .mininav .nav_login a, .mininav .nav_login a:link, .mininav .nav_login a:visited, .mininav .nav_login a:active { color: rgb(102, 102, 102); }
      .mininav .nav_login a:hover { color: rgb(204, 0, 0); }
    .mininav .nav_login .loginarea { height: 32px; line-height: 32px; }

.foot13 { color: #666; font-family: '宋体'; font-size: 12px; width: 960px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; text-align: center; }
  .foot13 a { color: #666; text-decoration: none; }
    .foot13 a:hover { color: #c80000; text-decoration: underline; }
  .foot13 .foot13-inner { width: 900px; margin: 0 auto; height: 120px; overflow: hidden; }
  .foot13 .f-l { width: 480px; float: left; text-align: center; margin-top: 8px; }
    .foot13 .f-l p { margin: 0; padding: 0; line-height: 20px; }
  .foot13 .f-r { width: 330px; float: right; margin-top: 8px; margin-left: 10px; line-height: 22px; text-align: left; }
  .foot13 .fontArial { font-family: 'Arial'; }.one {
	font-family: "华康俪金黑W8";
	font-size: 18px;
	color: #000000;
}
